'use strict';

const dataModel = require('./data-model-c51de090.js');

class UserSettings extends dataModel.DataModel {
  static decode(json) {
    return Object.assign(Object.create(UserSettings.prototype), json);
  }
}

exports.UserSettings = UserSettings;
